framework:
    session:
        # In development: very long session timeout (effectively "never" logout)
        # 1 year in seconds
        cookie_lifetime: 31536000
        gc_maxlifetime: 31536000
